{
    "dc_identifier": "nl.gm0362.2c.2016.2245109-6",
    "dc_title": "Raadscommissie voor Ruimte, wonen en natuur 2016-05-31 - Aanpak Duurzaamheid Amstelveen",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Amstelveen op 2016-05-31. Onderdeel: Aanpak Duurzaamheid Amstelveen.",
    "dc_source": "https://amstelveen.bestuurlijkeinformatie.nl/Agenda/Index/7cb96c2a-1946-4b47-b825-d5c58477ca53",
    "dc_publisher": "gm0362",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2026-01-23",
    "foi_publishedDate": "2016-05-31",
    "dc_date_year": "2016",
    "dc_publisher_name": "Gemeente Amstelveen",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Amstelveen",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "30",
    "foi_fairiscoreVersions": "{\"v1\": 1, \"v2\": 1}",
    "foi_dossierId": "nl.gm0362.2c.2016.2245109-6",
    "dc_externalIdentifier": "2245139",
    "foi_meetingYear": "2016",
    "foi_meetingDate": "2016-05-31",
    "foi_meetingNumber": "2245109",
    "foi_meetingItemNumber": "6",
    "foi_meetingItemNumberRaw": "10.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0362.2c.2016.2245109-6.doc.1",
            "dc_title": "Raadsvoorstel Aanpak duurzaamheid Amstelveen",
            "foi_fileName": "Raadsvoorstel%20Aanpak%20duurzaamheid%20Amstelveen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=amstelveen&id=b35606b7-6609-49b6-9c61-f12f3eff2373"
        },
        {
            "dc_identifier": "nl.gm0362.2c.2016.2245109-6.doc.2",
            "dc_title": "Aanpak Duurzaamheid Amstelveen, slimme keuzes voor de toekomst",
            "foi_fileName": "Aanpak%20Duurzaamheid%20Amstelveen_%20slimme%20keuzes%20voor%20de%20toekomst.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=amstelveen&id=0d20e879-31e1-462f-ad10-4f3a5b3e5f43"
        }
    ]
}